EKNO YUAG - Bug #3693

Generate Payroll Period Tidak bisa
06/26/2025 05:28 PM - Mr lkmal

Status: Closed
Priority: Normal
Assignee: Mr [kmal
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/26/2025
06/30/2025
0%

0.00 hour
0.00 hour

Description
Dear team developer,

Mohon bantuannya, ketika saya edit Payroll Group Period untuk period_01 terus saya generate di Menu Generate Payroll Period,
start date nya masih 1-31 seharusnya 26-25. Mohon di cross check apabila ada step yg kurang ya.

Terima kasih.

Port DB: 103.153.60.89
database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 06/30/2025 10:23 AM - Kezia Pawitra Yulianti
- Due date set to 06/30/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr lkmal

ikmal,

itu yg generate period payroll kalau bisa yg period 01nya jangan di rubah2 yaa. mendingan bikin period baru kl ada tanggal cut off beda. yg period 01
kayaknya d default jg deh khusus 1-31. Jadi bikin period payroll baru aja

#2 - 06/30/2025 01:33 PM - Mr Ikmal
- File Screenshot 2025-06-30 133312.png added

- Status changed from Assigned to Closed

Oke, done ya bu, jadi period_05

terima kasih
